Skip to main content
Nowledge MemNowledge Mem

Get Export Status

GET
/data/export/status/{job_id}

Check the progress of a background data export job started with POST /data/export and async: true.

Path Parameters

job_id*Job Id

Data transfer job id

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/data/export/status/string"
{  "completed_at": "string",  "error": "string",  "job_id": "string",  "kind": "string",  "result": {},  "started_at": "string",  "status": "string"}